Subject: Re: 23rd Aug: Training & Audits
From: Abhishek Kumar <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 24 Aug 2021 00:02:25 -0700 (MST)

For Your Attention, Ashish 

From: "Pritish Nandi" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, 24 August, 2021 10:35:06 
Subject: Re: 23rd Aug: Training & Audits 

Hi Abhishek, 

Thank you for your update. 

In regards to the feedback, I will pass the feedback to the agents. 

Could you please speak to me today about the Support number missing? This should be automatically added in the response emails or we should have a macro for these numbers. 

This could be set up via Dynamic content. We can speak to Ashish to help set this up. 

Regards, 
Pritish 

From: "Abhishek Kumar" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, August 23, 2021 9:57:56 PM 
Subject: 23rd Aug: Training & Audits 

Hi Pritish 

The new Joiner, Nishikant, was walked through the Gaming Products today. 
I made him buddy up with Ismael for 15 Minutes and with AJ for 30 minutes. 
I asked him to make a WORD DOC presentation for our gaming Lineup. 
I have covered Module 1-company Intro, Module 3- Bluetooth and Module 14 with him. We will do a review of these modules tomorrow and go through Module 12, & 13 ie Communication tenets and support practices. 
For our Tools & GDPR, i will forward him to you. 
I will observe him another day to submit my observations and feedback for him. 

Following are the tickets Audited for errors today: 

168101 	Pending 	Bharat Bhushan 	GSX 300, Unable to launch Gaming Suite and Driver error 	Shine Noah 	8/17/2021 21:41 	8/19/2021 1:35 	Unoffered 	No calls made despite phone number available 
168104 	Open 	Dheeraj Tripathi 	GSP 370, PC, No Sound A-Side 	Jvascof 	8/17/2021 22:10 	8/18/2021 14:29 	Unoffered 	No Phone number; Only Timings 
168105 	Pending 	Pravesh Singh 	GSP 300, Torn Earpad 	ahmed 	8/17/2021 22:12 	8/18/2021 17:26 	Unoffered 	OK 	
168106 	Pending 	AJ Hurry 	Vision 3T, Freezes on Teams start 	Brenton Brown 	8/17/2021 22:20 	8/17/2021 22:31 	Unoffered 	OK 	
168107 	Pending 	AJ Hurry 	GSP 670, PC, No connection 	Larry 	8/17/2021 22:56 	8/18/2021 0:41 	Unoffered 	OK 	
168116 	Pending 	Dipanshu Sharma 	Re: Warranty Claim doc Attached 	govind rai 	8/18/2021 1:00 	8/18/2021 7:34 	Unoffered 	Ticket Sorting Issue: Ticket taken up too late India contact ; Next Action updated but not taken; Coaching provided; accepted 
168117 	Pending 	AJ Hurry 	DW Pro 2, PC, Not working 	Tadikonda, Giridhara 	8/18/2021 1:31 	8/18/2021 17:42 	Unoffered 	EPOS Support numbers missing from Response emails 
168119 	Open 	Grace Boussi 	Partnership 	Jean Marcos 	8/18/2021 2:26 	8/18/2021 12:43 	Unoffered 	OK 	
168122 	Pending 	Anupam Tiwari 	DW Pro 1 / HSL 10, Toshiba DKT3524-SD, HSL is not operational 	Stacy 	8/18/2021 3:25 	8/18/2021 6:43 	Unoffered 	Invalid assignment; Please assign to AUS Queue 
168185 	Open 	Sebastian Dumitru Macriniuc 	PC 5.2 CHAT, Win 10, No sound B-side 	Lars Bohg 	8/18/2021 10:12 	8/18/2021 11:25 	Unoffered 	OK 	
168186 	Pending 	Ismael Zakaria 	TR: ProblÃ¨me matÃ©riel neuf (casque) 	VIAUD Victoria 	8/18/2021 10:13 	8/19/2021 7:08 	Unoffered 	FCR; Excellent Troubleshooting & Speed 
166319 	Open 	Bharat Bhushan 	GSP 670, PC, Low volume 	Gabrielle DE 	8/9/2021 4:35 	8/18/2021 23:55 	Unoffered 	EPOS Support numbers missing from Response emails 
165319 	Pending 	Sebastian Coldea 	Adapt 360, Nokia 2720, Poor volume B-side 	Marcus Witho 	8/3/2021 8:07 	8/19/2021 6:54 	Unoffered 	EPOS Support numbers missing from Response emails; call attempts missing 
165343 	Open 	Rosette Modiri 	PC 8 USB, PC, No Connection 	Uday Mane 	8/3/2021 8:12 	8/19/2021 7:22 	Unoffered 	Callback attempts missing; Ticket pending since 20th aug (3 days) 
165357 	Pending 	Sebastian Dumitru Macriniuc 	PC 8 USB, Win10, Always go on mute when connecting it 	Romy Erhardt 	8/3/2021 8:25 	8/18/2021 8:00 	Unoffered 	Ways to reach us missing from the last email sent for temporary closure notice 
165380 	Pending 	Rosette Modiri 	SDW 60 HS/5 BS, 3CX/ Spotify, Music not pausing on active call 	Ronja Grebenar 	8/3/2021 8:57 	8/17/2021 10:38 	Unoffered 	OK 	
165382 	Pending 	Rosette Modiri 	SC 230 USB ML, PC, No Sound A-side (Right side) 	Xaveer LEndfers 	8/3/2021 9:08 	8/18/2021 14:02 	Unoffered 	No Call attempts found for day 1; Requestor unresponsive since day 2 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman